UltraSn0w se actualiza a la versión 1.2.8 para hacerse compatible con iOS 6.1 • iPhoneate - iNeate
TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

UltraSn0w se actualiza a la versión 1.2.8 para hacerse compatible con iOS 6.1

por SK/ 7 de febrero del 2013 3:32 PM EST

imagesUltraSn0w, el único programa desarrollado por el iPhone Dev-Team para desbloquear la Baseband del iPhone 3G/3G[s]/4 para así utilizarlo en el extrajero, hoy recibió una nueva actualización (versión 1.2.8) que hace que el paquete se haga compatible con iOS 6.1

 

 

 

 

 

MuscleNerd (el desarrollador principal de este programa) ha anunciado la disponibilidad de una nueva actualización de UltraSn0w en Cydia que va a hacer compatible el programa para desbloquear el iPhone con iOS 6.1. Sin embargo, la actualización incluye soporte para las mismas basebands, pero se limita a hacer compatible el viejo con el nuevo software.

 

La Baseband actualmente soportado por UltraSn0w (puede comprobar su versión en AjustesGeneral > Acerca de y nos dirigimos a modem del firmware) son las siguientes:

  • iPhone 3G: Todas las Basebands
  • iPhone 3GS: 04.26.08 – 5.11.07 – 5.12.01 – 5.13.04 y 06.15.00
  • iPhone 4 – 01.59.00

 

Si tienes un iPhone 3GS o iPhone 4 y tienes echo el unlock con UltraSn0w podras actualizar a iOS 6.1 con un custom firmware con Sn0wbreeze (haciendo Jailbreak a iOS 6.1 pero preservando al mismo tiempo la Baseband). Y luego instalar UltraSn0w a través de Cydia para permitir la lectura de cualquier tarjeta SIM que no sea compatible con el iPhone.

 

Puede instalar UltraSn0w desde el repositorio oficial del Dev-Team

  • http://repo666.ultrasn0w.com

Que de forma nativa se encuentra en Cydia. Sin embargo, este procedimiento se ha vuelto inútil en cualquier iPhone después de la primera actualización de la Baseband del iPhone 4.

 

Captura de pantalla 2013-02-07 a la(s) 16.20.13